> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apinn.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Lister les périodes



## OpenAPI

````yaml /api-reference/openapi.json get /api/periods
openapi: 3.1.0
info:
  title: apinn — Pinnacle Data API
  version: 1.0.0
  description: Cotes Pinnacle en temps réel, format iso Pinnacle Data API.
servers:
  - url: https://api.apinn.io
security:
  - ApiKeyAuth: []
paths:
  /api/periods:
    get:
      summary: Lister les périodes
      parameters:
        - name: sport_id
          in: query
          schema:
            type: integer
      responses:
        '200':
          description: Périodes
          content:
            application/json:
              example:
                - period: 0
                  description: Match
                - period: 1
                  description: 1st Half/Set
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````